<div class="modal-header">
  <h3 class="modal-title">Contig: <span style="font-family: monospace">{{cvModalCtrl.contigid}}</span>
    <button type="button" class="btn btn-default" style="float:right;" ng-mousedown="cvModalCtrl.close()">
      <i class="fa fa-2x fa-times"></i>
    </button>
    <div style="clear:right;"></div>
  </h3>
</div>
<div class="modal-body">
  <contig-viewer contigid="cvModalCtrl.contigid" geneid="cvModalCtrl.geneid"
                 dataset="cvModalCtrl.dataset" pgtbl="cvModalCtrl.pgTbl"></contig-viewer>
</div>